
#hider
    {
        position:absolute;
        top: 0%;
        left: 0%;
        width:100%;
        height:2000px;
        z-index: 99999;
      background-color:#ccc;
       opacity:0.6;
    }
    
    
    
  #popup_box 
    {

    position:fixed;
        top: 20%;
        left: 38%;
        width:auto;
        height:auto;
        margin-top: -5em; /*set to a negative number 1/2 of your height*/
        margin-left: -5em; /*set to a negative number 1/2 of your width*/
      
        z-index:999999; 

    }
    
    #popup_box #buttonClose
    {
        background: url('../images/cancel.PNG') no-repeat;
       margin: 4px 0px 0px 0px;
        width: 29px;
        position: absolute;
        right: -12px;
        cursor: pointer;
        background-size: 26px 26px;
        height: 29px;
    }